» Ubuntu » Paquets

Error

two or more packages specified (libstdc++6-i386-cross disco)